[Haskell-cafe] Re: Installing Haskell on Windows 7

Thomas Hühn xf27 at arcor.de
Sun Dec 27 14:30:39 EST 2009

Sebastian Sylvan <sebastian.sylvan at gmail.com> writes:

> Also, if a library fails to build because of your ghc version, you
> can install a specific version of that library instead. E.g. for
> haddock you see that the failing version was 2.4.2 but if you leave
> out the version number cabal will fetch the latest one for you,
> which isn&#39;t compatible with GHC 6.10.

Thanks, I wasn't aware that I could specify versions that easily, I
assumed that I could only get the latest version.


More information about the Haskell-Cafe mailing list